.information-section {
    padding-bottom: 180px;
    background-color: var(--charcoal-grey);
}

.carefully-wrap {
    margin-bottom: 120px;
}

.carefully-left img {
    width: 100%;
    border-radius: 30px;
}

.carefully-content {
    margin-bottom: 48px;
}

.carefully-content>*:last-child,
.carefully-right>*:last-child,
.briefs-end-dsc>*:last-child {
    margin-bottom: 0;
}

.carefully-right {
    padding-left: 55px;
    padding-top: 30px;
}

.carefully-right .green-link-box {
    width: auto;
}

.green-link-box {
    background-color: var(--charcoal-grey);
    padding: 20px;
    display: inline-flex;
    width: 100%;
    margin-top: 25px;
    border-radius: 12px;
    font-family: 'Montserrat-SemiBold';
    align-items: center;
    text-decoration: none;
}

.green-link-box a {
    text-decoration: none;
}

.green-link-content {
    margin-right: 38px;
    flex: 1;
}

.green-link-content span {
    display: block;
    margin-bottom: 12px;
    line-height: 1;
    font-family: 'Montserrat-Medium';
    color: var(--midnight-moss);
    transition: all 0.3s ease;
}

.green-link-content p {
    margin-bottom: 0;
}

.green-link-circle {
    width: 46px;
    height: 46px;
    border-radius: 100%;
    background-color: #4558c1;
    font-size: 14px;
    color: var(--white);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/accessibility.svg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s ease;
}

.green-link-circle:hover {
    background-color: var(--forest-green);
    color: var(--white);
}

.briefs-wrap {
    margin-bottom: 105px;
}

.briefs-wrap .h4 {
    margin-bottom: 30px;
}

.briefs-wrap .row {
    margin-inline: 0;
    padding: 0;
}

.briefs-end-dsc {
    text-align: center;
    font-family: 'Montserrat-Medium';
}

.accessible-version {
    display: inline-flex;
    align-items: center;
    margin-bottom: 15px;
    font-family: 'Montserrat-Medium';
    text-transform: capitalize;
}

.accessible-version .green-link-circle {
    margin-right: 15px;
}

.accessible-version .green-link-circle:hover {
    background-color: #4558c1;
}

@media (min-width: 1800px) {

    .green-link-content span,
    .green-link-content p,
    .briefs-end-dsc p,
    .accessible-version {
        font-size: 20px;
    }
}

@media (max-width: 1799px) {
    .information-section {
        padding-bottom: 160px;
    }

    .carefully-wrap {
        margin-bottom: 100px;
    }

    .briefs-wrap {
        margin-bottom: 85px;
    }

    .carefully-right {
        padding-left: 30px;
    }

}

@media (max-width: 1499px) {
    .information-section {
        padding-bottom: 140px;
    }

    .carefully-wrap {
        margin-bottom: 80px;
    }

    .briefs-wrap {
        margin-bottom: 65px;
    }

    .green-link-box {
        padding: 15px;
    }

    .green-link-content span {
        margin-bottom: 8px;
    }

    .green-link-content {
        margin-right: 25px;
    }

    .green-link-circle {
        width: 40px;
        height: 40px;
        background-size: 34px;
    }

    .carefully-content {
        margin-bottom: 30px;
    }

    .accessible-version {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media (max-width: 1399px) {
    .carefully-right {
        padding-left: 12px;
    }
}

@media (max-width: 1199px) {
    .carefully-right {
        padding-top: 0;
    }
}

@media (max-width: 991px) {
    .information-section {
        padding-bottom: 50px;
    }

    .carefully-wrap {
        margin-bottom: 50px;
    }

    .briefs-wrap {
        margin-bottom: 35px;
    }

    .briefs-wrap .h4,
    .carefully-content {
        margin-bottom: 20px;
    }

    .carefully-content {
        margin-top: 30px;
    }

    .carefully-right .green-link-box {
        width: 100%;
    }

    .accessible-version .green-link-circle {
        margin-right: 10px;
    }
}

@media (max-width: 767px) {
    .green-link-content {
        margin-right: 15px;
    }

    .green-link-circle {
        width: 32px;
        height: 32px;
        background-size: 28px;
    }
}